#page {
  width: 100%;
  background: #e9ded8;
  background-image: linear-gradient(180deg, #e9ded8, #d6ebec);
  background-repeat: no-repeat;
}
.content {
  width: 1192px;
  margin: 0 auto;
  background: #fff;
  text-align: center;
}
/* .image {
  position: relative;
  width: 100%;
  overflow: hidden;
} */
img {
  width: 750px;
  display: block;
  margin: 0 auto;
}
h1 {
  margin: 0;
  padding: 20px 0;
}

.footer {
  height: 40px;
  background: #2d2d2d none repeat center top;
  color: #8b8d94;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
a {
  text-decoration: none;
  color: #8b8d94;
}

/* 状态一: 未被访问过的链接 */
a:link {
  text-decoration: none;
  color: #8b8d94;
}

/* 状态二: 已经访问过的链接 */
a:visited {
  text-decoration: none;
  color: #8b8d94;
}

/* 状态三: 鼠标划过(停留)的链接(默认红色) */
a:hover {
  text-decoration: none;
  color: #8b8d94;
}
/* 状态四: 被点击的链接 */
a:active {
  text-decoration: none;
  color: #8b8d94;
}
